


body { 
    padding: 0;
    margin: 0;
}

img {
    max-width: 100%;
    overflow: hidden;
}

.chubb-service { 
	max-height: 800px;
	max-width: none !important;
}

/* width */
::-webkit-scrollbar {
	width: 10px;
	height: 10px;
	}

/* Track */
::-webkit-scrollbar-track {
	background: #f1f1f1; 
}
				 
/* Handle */
::-webkit-scrollbar-thumb {
	background: #df62a0;
	border-radius: 0px; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #555; 
}